<div  class="modal2">
   <div class="modal-header m-h ">
      <h6 class="modal-title">Choisissez votre emplacement</h6>
      <button class="btn-close" (click)="close()" ><i class="fa fa-close"></i></button>
      
   </div>
   <div class="modal-body plr-28">
      <p class="modl-para">
         Sélectionnez un lieu de livraison pour connaître la disponibilité des produits et les options de livraison.
      </p>
      <button class="w-100 btn-bg-styl">connectez-vous pour voir votre adresse</button>
      <div class="position-r text-center">
         <br><hr>
         <p class="mp-styl">ou entrez un code pin français</p>
         <span class="mp-s"></span>
      </div><br>
      <form action="#" class="mt-30">
         <div class="mt-3">
            <div class="row">
               <div class="col-md-8 col-lg-8 col-sm-8 col-7"><input type="text" class="form-control" id="" placeholder="" name="uname" ></div>
               <div class="col-md-4 col-lg-4 col-sm-4 col-5 pl-0"><button type="" class="btn actualiser w-100 text-center">Actualiser</button></div>
            </div>
            
         </div>
         <div class="postion-r text-center">
            <br><hr>
            <p class="mp-styll">or</p>
            <span class="mp-ss"></span>
         </div>
         <div class="row mt-3 pt-3 pb-3">
            <div class="col-md-12">
               <select class="qty w-100">
                  <option>Livrer hors de France  </option>
                  <option>France </option>
                  <option>Livrer hors de France  </option>
                  <option>France </option>
                  <option>Livrer hors de France  </option>
                  <option>France </option>
               </select>
            </div>
         </div>
      </form>
   </div>
</div>
          
         